{
	"format_version": "1.16.0",
	"animations": {
		"animation.dungeon_lever.animation_delay": {
			"animation_length": 0.1,
			"loop": true
		},
		"animation.dungeon_lever.duplication_check": {
			"animation_length": 0.5,
			"loop": true,
			"timeline": {
				"0.2": [
					"/execute if entity @p[r=40] run function dungeon_lever/duplication_check"
				]
			}
		}
	}
}